! set point style は，plot points文で描くマークの形状を設定します。
! point styleは， 1・   2＋   3＊  4○  5×
DEF f(x)=x^3-a*x
SET WINDOW -2,2,-5,5
DRAW grid
FOR a=1 TO 5
   SET POINT COLOR a
   SET POINT STYLE a
   FOR x=-2 TO 2 STEP 0.1
      PLOT POINTS:x,f(x)
   NEXT x
NEXT a
END





